@font-face{
    font-family:neuefrutigerworld_w02;
    font-style:normal;
    font-weight:400;
    font-display:swap;
    font-kerning:normal;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    src:url('../fonts/NeueFrutigerWorldW02-Book.woff2') format('woff2'),url('../fonts/NeueFrutigerWorldW02-Book.woff') format('woff')
}
@font-face{
    font-family:neuefrutigerworld_w02;
    font-style:normal;
    font-weight:500 950;
    font-display:swap;
    font-kerning:normal;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    src:url('../fonts/NeueFrutigerWorldW02-Bold.woff2') format('woff2'),url('../fonts/NeueFrutigerWorldW02-Bold.woff') format('woff')
}
@font-face{
    font-family:neuefrutigerworld_w02;
    font-style:normal;
    font-weight:100 300;
    font-display:swap;
    font-kerning:normal;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    src:url('../fonts/NeueFrutigerWorldW02-Light.woff2') format('woff2'),url('../fonts/NeueFrutigerWorldW02-Light.woff') format('woff')
}


:root {
    --color-primary: #003478;
    --color-primary-hover: #00295f;
    --color-primary-gradient: linear-gradient(to bottom,#1474a4,#003478);
}

body {
    font-family: 'neuefrutigerworld_w02',tahoma,arial,helvetica,sans-serif;
    font-weight: 300;
    font-size: 15px;
    position: relative;
    color: #050505;
}

strong {
    font-weight: 700;
}
a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
}
.men .bg {
    background: linear-gradient(to bottom right, #003579 0%,#0389c6 100%);
}
.women .bg {
    background: linear-gradient(to bottom right, #7a0f4b 0%,#d74270 100%);
}


.welcome-image-container {
    width: 100vw;
    height: 100vh;    
    overflow:hidden;
    background: linear-gradient(to bottom right, #003579 0%,#0389c6 100%);
}
.welcome-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.section-title {
    color: var(--color-primary);
    font-weight: 300;
    font-size: 65px;
    margin-top: 50px;
}

.category-card {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 10px;
    border-radius: 0 0 15px 15px;
    background-color: var(--color-primary);
    color: #ffffff;
    text-align: center;
    min-height: 100px;
    font-size: 30px;
    border: none;
}
.card-image {
    width: 100%;
    border-radius: 15px 15px 0 0;
}
.category-card a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 300;
}
.women .category-card {
    background-color: #ec4371;
}
.health .category-card {
    background-color: #1a8878;
}

.btn-primary {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    border-radius: 10px;
    padding: 20px 55px;
    min-width: 150px;
    font-size: 20px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background-color: var(--color-primary-hover);
    border-color: var(--color-primary-hover);
    box-shadow: none;
}

.women .btn-primary {
    background-color: #ec4371;
    border-color: #ec4371;
}
.women .btn-primary:hover, .women .btn-primary:focus, .women .btn-primary:active{
    background-color: #ea2c60;
    border-color: #ea2c60;
}
.health .btn-primary {
    background-color: #1e9d8b;
    border-color: #1e9d8b;
}
.health .btn-primary:hover, .health .btn-primary:focus, .health .btn-primary:active{
    background-color: #1a8878;
    border-color: #1a8878;
}
.health .btn-orange {
    background-color: #de7510;
    border-color: #de7510;
}
.health .btn-orange:hover, .btn-orange:focus, .btn-orange:active{
    background-color: #c6680e;
    border-color: #c6680e;
}


.btn-primary:focus {
    border: 1px dotted #ffffff;
}



.product-table tr, .product-table td{
    background-color: transparent;
    border-color: transparent;
    border-width: 3px;
    padding: 0;
}
.product-table .table-head{
    text-align: center;
    font-weight: 500;
    padding-bottom: 30px;
}
.product-table .table-head img{
    text-align: center;
    padding: 10px;
    max-width: 100%;
}
.product-table .table-head span{
    background-color: #c57496;
    display: block;
    padding: 7px;
    color: #ffffff;
    border-radius: 5px;
}
.women .product-table td span{
    background-color: #c57496;
    display: block;
    padding: 7px;
    color: #ffffff;
}
.women .product-table td.attribute span{
    background-color: transparent;
    text-align: right;
    font-weight: 500;
    /*border-bottom: 3px solid #c57496;*/
}
.women .section-title {
    color: #ec4371;
}
.health .section-title {
    color: #1e9d8b;
}









.section-slider {
    padding: 15px 0 80px;
    position: relative;
}

.section-slider .swiper-container{
    box-shadow: 0 5px 10px 5px rgba(225, 225, 225, 0.5);
    position: relative;
    overflow: hidden;
}
.section-slider .swiper-button-next, .section-slider .swiper-button-prev{
    color: var(--color-primary);
    background-color: rgba(255,255,255,.25);
    width: 50px;
    height: 50px;
}
.section-slider .swiper-button-next:after, .section-slider .swiper-button-prev:after{
    font-size: 25px;
}
.section-slider .swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 0.8;
}



.page-title {
    font-size: 45px;
}

.page-description {
    font-size: 18px;
    line-height: 1.5;
}


.video-wrapper {
    position: relative;
}
.video-wrapper .btn-play {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 150px;
    height: 45px;
    padding: 0;
    padding-left: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #7ba4d9;
    border: 0;
}
.video-wrapper .btn-play .icon-wrapper{
    background-color: var(--color-primary);
    height: 45px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-wrapper .btn-play .icon-wrapper svg {
    width: 25px;
    height: 25px;
}



.product-card {
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    background-color: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    position: relative;
}
.product-card .image-wrapper{
    padding: 20px;
}
.product-card .image-wrapper img{
    width: 100%;
}
.product-card .product-footer {
    border-top: 1px solid #e8e8e8;
    padding: 7px 0;
    text-align: center;
    margin-top: auto;
}
.product-card a {
    text-decoration: none;
    display: block;
}
.product-card .product-info {
    padding: 20px;
}
.product-card .product-info strong{
    display: block;
}

.product-card .product-info ul {
    font-size: 14px;
    margin: 0;
    color: #3c3c3c;
    padding-left: 20px;
}
.product-card .product-info ul li {
    position: relative;
    padding: 0;
    line-height: 1.7;
    padding-bottom: 0;
}


.nav-link.active {
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}
.nav-link.home.active {
    background-color: #0066a1;
}
.nav-link.men.active {
    background-color: var(--color-primary);
}
.nav-link.women.active {
    background-color: #ec4371;
}
.nav-link.health.active {
    background-color: #1a8878;
}
.nav-link.sustainability.active {
    background-color: #024731;
}
.nav-link.active:hover, .nav-link.active:active, .nav-link.active:focus {
    opacity: .8;
}


.button-right {
    position: fixed;
    right: 20px;
    bottom: 80px;
    text-align: center;
    z-index: 10;
    opacity: 1;
    width: 70px;
    height: 70px;
    line-height: 70px;
    padding: 15px;
    background-color: var(--color-primary);
    color: #ffffff;
    display: inline-flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.button-right svg {
    fill: #ffffff;
    width: 70px;
    height: 70px;
}

.button-left {
    position: fixed;
    left: 20px;
    bottom: 80px;
    text-align: center;
    z-index: 10;
    opacity: 1;
    width: 70px;
    height: 70px;
    line-height: 70px;
    padding: 15px;
    background-color: var(--color-primary);
    color: #ffffff;
    display: inline-flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.button-left svg {
    fill: #ffffff;
    width: 70px;
    height: 70px;
}


.page-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9998;
    background-color: #ffffff;
}

main {
    margin-top: 100px;
}